Follow up with Paypal on audit regeneration, enable parser
Open, Unbreak Now!Public

Description

Paypal audit files were missing tons of subscription IDs two weeks ago. We asked them to regenerate the files and we also turned off the audit parser. We should make sure we've got some new files, and turn the parser back on ASAP.

Ejegg created this task.Jun 13 2017, 8:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2017, 8:06 PM
Ejegg triaged this task as Unbreak Now! priority.Jun 13 2017, 8:07 PM
Ejegg claimed this task.
Ejegg set the point value for this task to 1.
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptJun 13 2017, 8:07 PM
Ejegg added a comment.Jun 16 2017, 7:25 PM

Request for audit file regeneration was closed last time because I missed the follow-up question asking if there were any other file. I re-submitted the request with a complete list, and it's being tracked at paypal tech support as Question Reference # 170613-000683

TRR-20170517.01.008.CSV 360 missing
TRR-20170518.01.008.CSV 1 missing
TRR-20170519.01.008.CSV 24 missing
TRR-20170520.01.008.CSV 786 missing
TRR-20170521.01.008.CSV 890 missing
TRR-20170522.01.008.CSV 99 missing

Everything since the 22nd has had the right IDs, so I've turned the parser back on.

Ejegg added a comment.Jun 19 2017, 9:52 PM

I've just pinged paypal tech support on that ticket, and asked them to notify fr-tech@wikimedia.org if they make any progress in the next week. FR-tech: if they regenerate these files with the same names, you will have to delete the corresponding files in the 'completed' directory to induce our downloader to pull the new ones. You should be able to do that by editing the paypal_audit_move_files non-scheduled job and running it once.

@Ejegg triaged this task as Unbreak Now! priority.

@Ejegg: This task has been open for nearly two months with this priority. The definition of the "Unbreak now!" priority is: Something that needs to be fixed immediately, setting everything else aside. Can you please either report progress in this task or decrease the task priority to reflect reality? Thanks!

Ejegg added a comment.Aug 7 2017, 5:44 PM

It's still unbreak now. It's preventing us from properly closing out the last fiscal year and it's still causing us a flood of alert email.

I've been pestering PayPal for more than a month now, and we're on our third tech support representative.

Ejegg changed the point value for this task from 1 to 2.Sep 13 2017, 8:25 PM

hi i am new here can u help me

FiZie removed Ejegg as the assignee of this task.Dec 8 2017, 8:36 PM
FiZie updated the task description. (Show Details)
FiZie removed the point value for this task.
FiZie closed this task as Declined.
Reedy reopened this task as Open.Dec 8 2017, 8:41 PM
Reedy assigned this task to Ejegg.
Reedy updated the task description. (Show Details)
Popsicleface048 closed this task as Declined.Dec 13 2017, 11:08 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptDec 13 2017, 11:08 PM
Reedy reopened this task as Open.Dec 13 2017, 11:13 PM
ithinker143 closed this task as Declined.Dec 14 2017, 12:28 PM
ithinker143 lowered the priority of this task from Unbreak Now! to Lowest.
ithinker143 removed Ejegg as the assignee of this task.
ithinker143 updated the task description. (Show Details)
Aklapper assigned this task to Ejegg.
Aklapper reopened this task as Open.
Aklapper raised the priority of this task from Lowest to Unbreak Now!.
Aklapper updated the task description. (Show Details)
Aklapper added subscribers: Liuxinyu970226, Ejegg, Aklapper and 3 others.